*** en_CA.orig.aff	Fri Apr 15 13:20:36 2005
--- en_CA.aff	Thu Jun 23 17:43:26 2005
***************
*** 3,4 ****
--- 3,11 ----
  
+ FOL  àáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿ
+ LOW  àáâãäåæçèéêëìíîïðñòóôõöøùúûüýþßÿ
+ UPP  ÀÁÂÃÄÅÆÇÈÉÊËÌÍÎÏÐÑÒÓÔÕÖØÙÚÛÜÝÞßÿ
+ 
+ RAR ?
+ BAD !
+ 
  PFX A Y 1
***************
*** 30,33 ****
  SFX N   e     ion        e
! SFX N   y     ication    y 
! SFX N   0     en         [^ey] 
  
--- 37,40 ----
  SFX N   e     ion        e
! SFX N   y     ication    y
! SFX N   0     en         [^ey]
  
***************
*** 40,42 ****
  SFX H   y     ieth       y
! SFX H   0     th         [^y] 
  
--- 47,49 ----
  SFX H   y     ieth       y
! SFX H   0     th         [^y]
  
***************
*** 47,49 ****
  SFX G   e     ing        e
! SFX G   0     ing        [^e] 
  
--- 54,56 ----
  SFX G   e     ing        e
! SFX G   0     ing        [^e]
  
***************
*** 98 ****
--- 105,226 ----
  SFX L   0     ment       .
+ 
+ MAP 5
+ MAP aàáâãäå
+ MAP eèéêë
+ MAP iìíîï
+ MAP oòóôõö
+ MAP uùúûü
+ MAP nñ
+ MAP cç
+ MAP yÿý
+ MAP sß
+ 
+ # This comes from Aspell en_phonet.dat, version 1.1, 2000-01-07
+ 
+ SAL AH(AEIOUY)-^         *H
+ SAL AR(AEIOUY)-^         *R
+ SAL A(HR)^               *
+ SAL A^                   *
+ SAL AH(AEIOUY)-          H
+ SAL AR(AEIOUY)-          R
+ SAL A(HR)                _
+ SAL À^                   *
+ SAL Å^                   *
+ SAL BB-                  _
+ SAL B                    B
+ SAL CQ-                  _
+ SAL CIA                  X
+ SAL CH                   X
+ SAL C(EIY)-              S
+ SAL CK                   K
+ SAL COUGH^               KF
+ SAL CC<                  C
+ SAL C                    K
+ SAL DG(EIY)              K
+ SAL DD-                  _
+ SAL D                    T
+ SAL É<                   E
+ SAL EH(AEIOUY)-^         *H
+ SAL ER(AEIOUY)-^         *R
+ SAL E(HR)^               *
+ SAL ENOUGH^$             *NF
+ SAL E^                   *
+ SAL EH(AEIOUY)-          H
+ SAL ER(AEIOUY)-          R
+ SAL E(HR)                _
+ SAL FF-                  _
+ SAL F                    F
+ SAL GN^                  N
+ SAL GN$                  N
+ SAL GNS$                 NS
+ SAL GNED$                N
+ SAL GH(AEIOUY)-          K
+ SAL GH                   _
+ SAL GG9                  K
+ SAL G                    K
+ SAL H                    H
+ SAL IH(AEIOUY)-^         *H
+ SAL IR(AEIOUY)-^         *R
+ SAL I(HR)^               *
+ SAL I^                   *
+ SAL ING6                 N
+ SAL IH(AEIOUY)-          H
+ SAL IR(AEIOUY)-          R
+ SAL I(HR)                _
+ SAL J                    K
+ SAL KN^                  N
+ SAL KK-                  _
+ SAL K                    K
+ SAL LAUGH^               LF
+ SAL LL-                  _
+ SAL L                    L
+ SAL MB$                  M
+ SAL MM                   M
+ SAL M                    M
+ SAL NN-                  _
+ SAL N                    N
+ SAL OH(AEIOUY)-^         *H
+ SAL OR(AEIOUY)-^         *R
+ SAL O(HR)^               *
+ SAL O^                   *
+ SAL OH(AEIOUY)-          H
+ SAL OR(AEIOUY)-          R
+ SAL O(HR)                _
+ SAL PH                   F
+ SAL PN^                  N
+ SAL PP-                  _
+ SAL P                    P
+ SAL Q                    K
+ SAL RH^                  R
+ SAL ROUGH^               RF
+ SAL RR-                  _
+ SAL R                    R
+ SAL SCH(EOU)-            SK
+ SAL SC(IEY)-             S
+ SAL SH                   X
+ SAL SI(AO)-              X
+ SAL SS-                  _
+ SAL S                    S
+ SAL TI(AO)-              X
+ SAL TH                   @
+ SAL TCH--                _
+ SAL TOUGH^               TF
+ SAL TT-                  _
+ SAL T                    T
+ SAL UH(AEIOUY)-^         *H
+ SAL UR(AEIOUY)-^         *R
+ SAL U(HR)^               *
+ SAL U^                   *
+ SAL UH(AEIOUY)-          H
+ SAL UR(AEIOUY)-          R
+ SAL U(HR)                _
+ SAL V^                   W
+ SAL V                    F
+ SAL WR^                  R
+ SAL WH^                  W
+ SAL W(AEIOU)-            W
+ SAL X^                   S
+ SAL X                    KS
+ SAL Y(AEIOU)-            Y
+ SAL ZZ-                  _
+ SAL Z                    S
*** en_CA.orig.dic	Sat Apr 16 14:40:06 2005
--- en_CA.dic	Wed Jun 22 14:06:43 2005
***************
*** 46,48 ****
  R/G
- S
  easternmost
--- 46,47 ----
***************
*** 59,66 ****
  a
! b/KGDT
  Emmey/M
  baggagemen
! c/EAS
  antimalarial/S
- d/AMV
  enveloper/M
--- 58,65 ----
  a
! probing
! probed
  Emmey/M
  baggagemen
! recs
  antimalarial/S
  enveloper/M
***************
*** 68,98 ****
  Balearic/M
! e/FDSM
! f/BVXT
  Karamazov/M
! g/VXB
! h/VEMS
! i
  Braille/DSGM
- j/FTV
  transceiver/MS
! k/FGISE
  promising/YU
! l/XTJGV
  Emmet/M
! m/XG
! n/FKT
! o
  xviii
  fitting/PSY
! p/KRT
! q
! r/GVTJ
! s/FK
  fatting
! t/BGXTJ
  Franciska/M
  oedipal
! u
! v/VTK
! w/JXTGV
  youths
--- 67,94 ----
  Balearic/M
! fens
  Karamazov/M
! gens
  Braille/DSGM
  transceiver/MS
! inking
! disking
! conking
! inks
! disks
! conks
  promising/YU
! lings
  Emmet/M
! ming
! pron
  xviii
  fitting/PSY
! cons
  fatting
! tings
  Franciska/M
  oedipal
! vive
! wens
! wings
  youths
***************
*** 100,103 ****
  x
! y/F
! z/JGT
  crumby/RT
--- 96,98 ----
  x
! zings
  crumby/RT
***************
*** 714,715 ****
--- 709,711 ----
  silty/RT
+ conj.
  conjectural/Y
***************
*** 3145,3146 ****
--- 3141,3143 ----
  semester/MS
+ etc.
  etch/GZSRDJ
***************
*** 6190,6191 ****
--- 6187,6190 ----
  Paula/M
+ coned
+ cone/MS
  coneflower/M
***************
*** 7022,7024 ****
  DA
- DB
  DC
--- 7021,7022 ----
***************
*** 7395,7397 ****
  rec
! red/YPS
  Eamon/M
--- 7393,7395 ----
  rec
! red/YPSM
  Eamon/M
***************
*** 8388,8390 ****
  slotting
- ON
  OR
--- 8386,8387 ----
***************
*** 9125,9127 ****
  perchance
- rte
  hastiness/MS
--- 9122,9123 ----
***************
*** 10603,10604 ****
--- 10599,10603 ----
  dB/M
+ dBi
+ dBm
+ dBd
  Hewet/M
***************
*** 10615,10617 ****
  Garold/M
- db
  tollhouse/M
--- 10614,10615 ----
***************
*** 11017,11019 ****
  hr
- ht
  MCI/M
--- 11015,11016 ----
***************
*** 11609,11611 ****
  demureness/SM
! nd/A
  MIA
--- 11606,11608 ----
  demureness/SM
! nd
  MIA
***************
*** 13669,13671 ****
  engross/LDRSG
! hobbit
  certainty/MUS
--- 13666,13668 ----
  engross/LDRSG
! hobbit/MS
  certainty/MUS
***************
*** 14434,14435 ****
--- 14431,14433 ----
  pompom/MS
+ pompon/M
  Devland/M
***************
*** 19265,19267 ****
  bloodstone/M
! cetera/S
  storm/SGZRDM
--- 19263,19265 ----
  bloodstone/M
! et cetera/S
  storm/SGZRDM
***************
*** 20162,20164 ****
  Hansel/M
! ring/GZJDRM
  Hansen/M
--- 20160,20162 ----
  Hansel/M
! ring/GZJDRMS
  Hansen/M
***************
*** 26960,26965 ****
  Wisenheimer/M
! disc/GDM
  horticulturist/SM
  isotropically
! dish/DG
  disburser/M
--- 26958,26963 ----
  Wisenheimer/M
! disc/GDMS
  horticulturist/SM
  isotropically
! dish/DGMS
  disburser/M
***************
*** 28157,28158 ****
--- 28155,28157 ----
  pneumonia/MS
+ pneumonic
  Socratic/S
***************
*** 34999,35001 ****
  claque/MS
- etc
  Chad/M
--- 34998,34999 ----
***************
*** 36707,36708 ****
--- 36705,36707 ----
  Moody/M
+ Moolenaar/M
  Bresenham/M
***************
*** 50272,50273 ****
--- 50271,50273 ----
  Dutch/M
+ Farsi
  Sharon/M
***************
*** 52565,52567 ****
  hatchery/MS
! vim/SM
  compatriot/MS
--- 52565,52567 ----
  hatchery/MS
! Vim/SM
  compatriot/MS
***************
*** 53490,53491 ****
--- 53490,53492 ----
  unsearchable
+ searchable
  felicitous/IY
***************
*** 62341 ****
--- 62342,62348 ----
  data/M
+ et al.
+ the the/!
+ a a/!
+ a an/!
+ an a/!
+ an an/!
